\begin{figure}[t]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/CavityTempTimeSeries.pdf}
    \caption[Cavity temperature stabilization in CTN]
            {Fluctuations in cavity temperature after stabilization.}
    \label{fig:CavTempCtrl}
\end{figure}
